Subject: RE: FIMI User Fee for Danny McCarty
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Dec 2001 08:27:01 -0800 (PST)

No, and I'd like to know who in my group is using it for 135.31/mo.  Can they tell me that?

Dan

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Tuesday, December 04, 2001 9:26 AM
To:	McCarty, Danny
Subject:	FW: FIMI User Fee for Danny McCarty

Danny:
Would you like to keep Prophet X?  Please advise.
 -----Original Message-----
From: 	Threet, Kay  
Sent:	Tuesday, December 04, 2001 8:58 AM
To:	Armstrong, Julie
Cc:	Neville, Sue
Subject:	FIMI User Fee for Danny McCarty

Hi Julie.  I'm checking with all of the people who are current users on the Prophet X software (FIMI) to see if they still want to keep their access.  Danny was added as a user several months ago.

I will be removing a few users who have left the company, and I just thought I would check with you and see if Danny was still interested in maintaining his access to the Prophet X software.  FYI, the monthly charge to his RC is $135.31.

Please let me know what he would like to do as soon as possible, and I will take the appropriate action to either maintain his connection to the server or have it deleted if that's what he wants to do.

Thanks for your help!

Kay Threet
x35433